body {  margin-top: 0; font-family: sans-serif;}


li.ap {
	list-style-image: url('ap_logo16.png');
}

li.cgi {
	list-style-image: url('cgi_logo16.png');
}

li.das2 {
	list-style-image: url('das2_logo20.png');
}

img.right {
  float:right; border:0; 
  margin-left:20; margin-right:0; margin-top:0; margin-bottom: 20;
}

h2 { 
  font-family: sans-serif; 
  border-style: none; 
  border-bottom: medium solid #0b6623; 
  background: #010009;
  color: #ffffff;
  margin-top: 0; margin-left: 0; margin-right: 0;
  padding-left: 15; padding-top: 15; padding-bottom: 10;
}

h3.underline { 
   font-family: sans-serif; 
	color: #0b6623;
	border-style: none; border-bottom: thin solid #0b6623; 
}
